'use strict';
define(function() {
  var AttributeDirective = function() {
    var AttributeDirective = {};
    var template = '<div>Here I am to save the day</div>';
    var restrict = 'E';
    var replace = true;

    return {
      AttributeDirective: AttributeDirective,
      template: template,
      restrict: restrict,
    };
  };
  AttributeDirective.$inject = [];
  return AttributeDirective;
});
